2019-12-07 09:16 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002381FSSCPgraphicspublic2011-01-22 09:20
ReporterRansom Arceihn 
Assigned ToEchelon9 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.12 
Target VersionFixed in Version3.6.13 
Summary0002381: Mission-set-nebula turns background bitmaps into terrifying mirror-like voids
DescriptionIf you've got, say, a single planet in a mission and you use mission-set-nebula 0, that planet's going to become a glitchy rift into some kind of nega-dimension where the starfield is backwards. However, this ONLY occurs when you've just got the one background bitmap in the mission. As soon as you drop another one in there, the effect disappears and a semblance of reality returns. But you've seen it. You've seen beyond the stars, into the deepness where great Cthulhu sleeps. And the nightmares, oh, the nightmares never stop.

Screenshots don't describe the problem - mission attached.

This happens whether or not the mission starts as a nebula, whether or not the mission was even a nebula when you triggered mission-set-nebula 0.

Notably, the glare from suns appears to negate the issue. Only seems to occur at all while using MediaVPs (I've only tested with 3.6.12 MVPs).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012606

Echelon9 (developer)

Oh god no. The "deepness" of it....

I can confirm it happens with 3.6.12 builds, but it does not happen with latest nightlies. Looks to be fixed by as-yet-unknown recent awesomeness of the SCP coders.

I think this can be set as acknowledged, but fixed.
+Notes

-Issue History
Date Modified Username Field Change
2011-01-21 11:54 Ransom Arceihn New Issue
2011-01-21 11:54 Ransom Arceihn File Added: msetnebulaVStheplanets.fs2
2011-01-22 01:26 Echelon9 Status new => assigned
2011-01-22 01:26 Echelon9 Assigned To => Echelon9
2011-01-22 01:26 Echelon9 Note Added: 0012606
2011-01-22 09:20 Echelon9 Status assigned => resolved
2011-01-22 09:20 Echelon9 Fixed in Version => 3.6.13
2011-01-22 09:20 Echelon9 Resolution open => fixed
+Issue History